path: /build/build/yacc-virtual-0+4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/yacc -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/yacc && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/yacc && \
    luet-portage --dir /pkgdir/yacc virtual/yacc && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:e798c320f6a16e0a1a5169f97acc6f7a24e253debba9c2d6731d5242ca6b82d5
  package:
    name: yacc
    version: 0+4
    category: virtual
    requires:
    - name: libverto
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: virtual for yacc (yet another compiler compiler)
    buildtimestamp: 2025-07-30 22:09:26.625675944 +0000 UTC m=+97.131902016
    labels:
      RDEPEND: '|| ( sys-devel/bison dev-util/byacc dev-util/yacc )'
      emerge.packages: virtual/yacc
      kit: dev-kit
      original.package.name: virtual/yacc
      original.package.slot: "0"
      original.package.version: "0"
    treedir: /build/packages
  package_dir: /pkgdir/yacc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: edbde17d08dd93271c951834b5edc48d2f2a8bd674921a4b2f8f7a9e584d039f
compressiontype: zstd
files:
- var/db/pkg/virtual/yacc-0/BUILD_TIME
- var/db/pkg/virtual/yacc-0/CATEGORY
- var/db/pkg/virtual/yacc-0/CBUILD
- var/db/pkg/virtual/yacc-0/CFLAGS
- var/db/pkg/virtual/yacc-0/CHOST
- var/db/pkg/virtual/yacc-0/COUNTER
- var/db/pkg/virtual/yacc-0/CTARGET
- var/db/pkg/virtual/yacc-0/CXX
- var/db/pkg/virtual/yacc-0/CXXFLAGS
- var/db/pkg/virtual/yacc-0/DEFINED_PHASES
- var/db/pkg/virtual/yacc-0/DESCRIPTION
- var/db/pkg/virtual/yacc-0/EAPI
- var/db/pkg/virtual/yacc-0/FEATURES
- var/db/pkg/virtual/yacc-0/IUSE
- var/db/pkg/virtual/yacc-0/IUSE_EFFECTIVE
- var/db/pkg/virtual/yacc-0/KEYWORDS
- var/db/pkg/virtual/yacc-0/LDFLAGS
- var/db/pkg/virtual/yacc-0/LICENSE
- var/db/pkg/virtual/yacc-0/PF
- var/db/pkg/virtual/yacc-0/RDEPEND
- var/db/pkg/virtual/yacc-0/SIZE
- var/db/pkg/virtual/yacc-0/SLOT
- var/db/pkg/virtual/yacc-0/USE
- var/db/pkg/virtual/yacc-0/environment.bz2
- var/db/pkg/virtual/yacc-0/repository
- var/db/pkg/virtual/yacc-0/yacc-0.ebuild
package_cacheimage: ""
runtime:
  name: yacc
  version: 0+4
  category: virtual
  requires:
  - name: bison
    version: '>=0'
    category: sys-devel
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: virtual for yacc (yet another compiler compiler)
  labels:
    RDEPEND: '|| ( sys-devel/bison dev-util/byacc dev-util/yacc )'
    emerge.packages: virtual/yacc
    kit: dev-kit
    original.package.name: virtual/yacc
    original.package.slot: "0"
    original.package.version: "0"
